<?
echo '<table cellpadding="0" cellspacing="0">';
echo '<tbody>';
echo '<tr> ';
////////////////////
/*
$k_p_forum=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_p` WHERE `id_user` = '$ank[id]'"),0);
echo "<img src='/chat/pen.gif' alt='' class='icon'/>\n";
echo "<span class=\"ank_n\">Сообщений в форуме:</span> <span class=\"ank_d\">$k_p_forum</span><br />\n";
*/
///////////////////////
$pol1=mysql_query("SELECT COUNT(*) FROM `forum_p` WHERE `pol` = '0' ORDER BY `k_p_forum` `id_user` = '$ank[id]' DESC LIMIT 1");
while ($post = mysql_fetch_array($pol1))
{
echo "<form method='post' enctype='multipart/form-data' action='?$passgen'>\n";
echo "<table class='post'>\n";
echo "   <tr>\n";
echo "  <td class='icon48' rowspan='2'>\n";
avatar2($post['id']);
echo "  </td>\n";
echo "  <td class='anput'>\n";
echo " ".online($post['id'])."";
echo " <a href='/info.php?id=$post[id]'><b>$post[nick]</b></a><br/>";
echo "<img src='/style/icons/love.png'></img> Привлекательность: $k_p_forum %<br/>";

}
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";
//echo "  <td class='anput'>\n";

echo "</table>\n";
echo "</form>\n";
echo '<table cellpadding="0" cellspacing="0">';
$pol1=mysql_query("SELECT * FROM `user` WHERE `pol` = '1' ORDER BY `pr` DESC LIMIT 1");
$k_p_forum=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_p` WHERE `id_user` = '$ank[id]'"),0);
echo "<img src='/chat/pen.gif' alt='' class='icon'/>\n";
echo "<span class=\"ank_n\">Сообщений в форуме:</span> <span class=\"ank_d\">$k_p_forum</span><br />\n";
while ($post = mysql_fetch_array($pol1))
{
echo "<form method='post' enctype='multipart/form-data' action='?$passgen'>\n";
echo "<table class='post'>\n";
echo "   <tr>\n";
echo "  <td class='icon48' rowspan='2'>\n";
avatar2($post['id']);
echo "  </td>\n";
echo "  <td class='anput'>\n";
echo " ".online($post['id'])."";
echo " <a href='/info.php?id=$post[id]'><b>$post[nick]</b></a><br/>";

//echo "<img src='polosar.php?rat=".(int)$post["rating"]."<br />";
echo "<img src='/style/icons/love.png'></img> Привлекательность: $post[pr] %<br/>";

}
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";
//echo "  <td class='anput'>\n";

echo "</table>\n";
echo "</form>\n";
?>
